
Name:		koffice-i18n-az
Summary:	Azeri language support for KDE
Version:	1.2
Release:    %mkrel 11
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%{name}-%{version}-rc1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-az, koffice, kde-i18n-az
BuildArch:	noarch
BuildRequires:	gettext kdelibs texinfo arts-devel

%if %mdkversion >= 200600
Provides:	koffice-l10n
%endif
%description

Azeri language support for Koffice.

%prep

%setup -q -n %{name}

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_datadir/locale/
%dir %_datadir/locale/az/
%dir %_datadir/locale/az/LC_MESSAGES/
%_datadir/locale/az/LC_MESSAGES/*.mo

%changelog
* Thu Jun 08 2006 Laurent MONTEL <lmontel@mandriva.com> 1.2-11mdk
- Requires kde-i18n-xx too

* Thu Jul 28 2005 Laurent MONTEL <lmontel@mandriva.com> 10mdk
- Fix provides koffice-l10n

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.2-0.rc1.5mdk
- fix buildrequires
- spec cosmetics

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2-0.rc1.4mdk
- buildrequires

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.3mdk
- fix group

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Requires koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

